<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4b5c8967bdf52fdf0ef76c9b214883eb">
  <dict>
    <!--2023-02-11 09:55:01.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:01.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:55:01.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
